/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
span.discount-percentage {
    /* display: block; */
    /* width: 200px; */
    left: -170px;
    z-index: 999;
    position: absolute;
    top: -335px;
}
a#b1:hover {
    text-transform: uppercase;
    font-size: 14px !important;
    line-height: 24px !important;
    font-family: 'Inter' !important;
    font-weight: 600 !important;
    background: #0958da !important;
    border: 2px solid #ffffff;
    border-radius: 6px !important;
    padding: 12px 38px !important;
    position: relative;
    transition: 0.5s;
}
body::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
	font-size:15px!important;
	color:#fff;
	font-weight: 600;
}
body::-webkit-scrollbar
{
	width: 6px;
	background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
	background-color: #0958da;
}

.woocommerce-shop span.discount-percentage {
    left: 40px;
    z-index: 999;
    position: absolute;
    top: 1px;
}

body #header-outer[data-format=centered-menu-bottom-bar] .span_3 {
    text-align: left;
}
header#top ul .f1 {
    margin-right: 550px;
}
header#top .f1 form {
    position: relative;
    width: 250%;
}
header#top .f1 button {
    position: absolute !important;
    right: 0px;
    top: 0;
    bottom: 0;
    margin: auto;
    background: black !important;
    padding: 10px 16px;
    color: white !important;
    border-radius: 0px 8px 8px 0px !important;
}
header#top input[type="text"] {
    background: #f1f1f1 !important;
    border-radius: 8px !important;
    padding-left: 20px !important;
    padding-right: 50px;
}
header#top p.woocommerce-mini-cart__empty-message {
    color: white !important;
}
header#top ul li#search-btn {
    display: none !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    margin-bottom: 0px !important;
}
#header-outer:before {
    content: '';
    position: absolute;
    background: #0958da;
    width: 100%;
    height: 50px;
    bottom: 0;
}
#header-outer {
    padding-bottom: 13px;
}
header#top {
    border-top: 5px solid #195bd6;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li a span {
    color: white !important;
}
/* header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    color: white !important;
} */
header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    border-right: 1px solid white;
    padding: 0px 60px !important;
}
header#top ul#menu-sec li {
    border: unset !important;
    padding: unset !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows ul.sub-menu li {
    padding: 0px 0px !important;
    border: unset !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-27 i {
    color: white !important;
}
/* header#top ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-24 {
    border-right: unset !important;
} */
.woocommerce ul.products li.product .price del{
    font-size: .67em;
    color: rgb(0 0 0)!important;
    display: inline;
}
header#top ul.buttons li.nectar-woo-cart .cart-outer {
    border-left: 1px solid;
    padding-left: 20px;
    margin-left: 8px;
}
header#top ul.buttons li.nectar-woo-cart {
    margin-left: 0px !important;
}
#r1 .owl-stage {
    padding: unset;
}
#r1 {
    padding-top: 30px !important;
    padding-bottom: 20px !important;
}
#r11 {
    margin-bottom: 0px !important;
    padding: 130px 80px !important;
    background-size: 100% 100%;
}
#r1 .owl-stage-outer {
    overflow: visible;
}
#r1 .carousel-item {
    margin: 0px 20px !important;
}
#r1 .owl-dots {
    position: absolute;
    bottom: 30px;
    right: 50px;
}
#r1 .owl-dots button.owl-dot span {
    width: 30px;
    margin: 0px 3px;
    border-radius: 10px !important;
    transform: scale(1);
    height: 4px;
    background: white !important;
    opacity: 0.3;
}
#r1 button.owl-dot.active span {
    opacity: 1 !important;
}
#r1 .head-secc li.chk:before {
    content: "\f046";
    font-family: 'FontAwesome';
    position: absolute;
     left: 0px !important;
}
#r1 .head-secc li.ret:before {
    content: "\f064";
    font-family: 'FontAwesome';
    position: absolute;
      left: 0px !important;
}
#r1 .head-secc li.pro:before {
    content: "\f0a3";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px !important;
}
#r1 .head-secc ul li {
    display: inline-block;
    position: relative;
    padding-left: 24px;
    margin-left: 0px !important;
    margin-right: 20px;
}
#r1 .head-secc {
position: relative;
}
#r1 .head-secc ul {
    margin: unset !important;
}
#r1 .head-secc ul li:before {
    color: #084fc6;
}
#r1 .head-secc ul li p {
    text-transform: uppercase;
    font-size: 14px !important;
    line-height: 24px !important;
    font-weight: 600 !important;
}
a#b1 {
    text-transform: uppercase;
    font-size: 14px !important;
    line-height: 24px !important;
    font-family: 'Inter' !important;
    font-weight: 600 !important;
    background: #00000047 !important;
    border: 2px solid #0958da;
    border-radius: 6px !important;
    padding: 12px 38px !important;
    position: relative;
    transition: 0.5s;
}
#r2 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
#r2 .head-secc li.chk:before {
    content: "\f046";
    font-family: 'FontAwesome';
    position: absolute;
     left: 0px !important;
}
#r2 .head-secc li.ret:before {
    content: "\f064";
    font-family: 'FontAwesome';
    position: absolute;
      left: 0px !important;
}
#r2 .head-secc li.pro:before {
    content: "\f0a3";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px !important;
}
#r2 .head-secc ul li {
    display: inline-block;
    position: relative;
    padding-left: 24px;
    margin-left: 0px !important;
    margin-right: 20px;
}
#r2 .c1 .head-secc ul li {
    margin-left: 0px !important;
    padding-left: 0px;
    margin-right: 0px;
    display: inline !important;
    position: unset !important;
}
#r2 .head-secc {
position: relative;
}
#r2 .head-secc ul {
    margin: unset !important;
}
#r2 .head-secc ul li p {
    text-transform: uppercase;
    font-size: 14px !important;
    line-height: 24px !important;
    font-weight: 600 !important;
}
#r2 .c1 .head-secc ul li p {
    margin-left: 25px;
    margin-bottom: 10px;
}
#r2 .c1>div {
    padding: 50px 60px !important;
}
#r2 .inner-wrap {
    border-radius: 15px !important;
}
#r2 .c2 .vc_col-sm-12>div {
    padding: 20px 40px !important;
    padding-right: 120px !important;
}
#r2 .wpb_text_column p {
    font-size: 13px !important;
    line-height: 23px !important;
    padding-right: 50px;
}
#r3 {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
}
#r3 a#b2 {
    float: right !important;
    margin-top: -62px;
    background: transparent !important;
    color: #0958da !important;
    text-transform: uppercase;
    font-family: 'Inter' !important;
    font-size: 14px !important;
    line-height: 24px !important;
    padding-right: 28px;
}
#r3 a#b2 i {
    font-size: 24px !important;
}
h2.woocommerce-loop-product__title {
    color: black !important;
}
h2.woocommerce-loop-product__title small {
    color: #0958da !important;
    font-size: 13px !important;
    line-height: 23px !important;
}
#r3 .carousel-item:hover span.price {
    text-shadow: -180px -340px black;
}
#r3 span.price {
    float: right !important;
    margin-top: -63px;
    font-family: 'Inter' !important;
    position: relative;
    transition: 0.9s;
    text-shadow: unset !important;
}
#r3 span.price bdi {
    font-family: 'Inter' !important;
}
#r3 span.price ins span {
    font-size: 14px !important;
    line-height: 24px !important;
}
#r3 a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    transform: unset !important;
    font-family: inter !important;
    text-transform: uppercase;
    font-size: 12px !important;
    font-weight: 600 !important;
    line-height: 22px !important;
    margin-bottom: -130px;
    background: transparent !important;
    color: black !important;
    border: 2px solid #0958da;
    border-radius: 5px !important;
    transition: 0.9s;
}
#r3 .carousel-item:hover a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    background: #0958da !important;
    color: white !important;
}
#r3 .product-wrap {
    overflow: visible;
}
#r3 .owl-stage {
    padding-bottom: 60px;
    padding-top: 10px;
}
#r3 .carousel-item {
    margin-right: 20px;
}
.pp .owl-stage-outer {
    width: 170%;
}
span.onsale {
    font-family: 'Inter' !important;
}
#r4 .head-secc li.chk:before {
    content: "\f046";
    font-family: 'FontAwesome';
    position: absolute;
     left: 0px !important;
}
#r4 .head-secc li.ret:before {
    content: "\f064";
    font-family: 'FontAwesome';
    position: absolute;
      left: 0px !important;
}
#r4 .head-secc li.pro:before {
    content: "\f0a3";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px !important;
}
#r2 .c1 .head-secc ul li {
    margin-left: 0px !important;
    padding-left: 0px;
    margin-right: 0px;
    display: inline !important;
    position: unset !important;
}
#r4 .head-secc {
position: relative;
}
#r4 .head-secc ul {
    margin: unset !important;
}
#r4 .head-secc ul li p {
    text-transform: uppercase;
    font-size: 14px !important;
    line-height: 24px !important;
    font-weight: 600 !important;
	margin-left: 25px;
    margin-bottom: 10px;
}
#r4 .owl-stage {
    padding: unset;
}
#r4 .head-secc li {
    list-style: unset;
}
#r41 {
    padding: 130px 130px !important;
    border-radius: 20px !important;
    background-size: cover;
}
#r4 .carousel-item {
    margin: 0px 20px !important;
}
#r4 .owl-dots {
    position: absolute;
    bottom: 50px;
    left: 148px;
}
#r4 .owl-dots button.owl-dot span {
    width: 30px;
    margin: 0px 3px;
    border-radius: 10px !important;
    transform: scale(1);
    height: 4px;
    background: white !important;
    opacity: 0.3;
}
#r4 button.owl-dot.active span {
    opacity: 1 !important;
}
#r6 {
    padding: 80px 0px !important;
}
#r6 .row-bg-wrap {
    border-right: 20px solid white;
    border-left: 20px solid white;
}
#r6 .inner-wrap.row-bg-layer.using-image {
    border-radius: 15px !important;
}
#r6 .i1 {
    padding-right: 40px;
}
#r6 .owl-stage {
    padding: unset;
}
#r6 .owl-dots {
    position: absolute;
    bottom: 70px;
    left: 50px;
}
#r6 button.owl-dot:nth-child(1) span {
    background-image: url(https://customdevqa.testdevlink.net/Shamsi/wp-content/uploads/2024/01/i1.png) !important;
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 90px;
    height: 90px;
    position: absolute;
    transition: 0.5s;
    top: 120px;
    left: -60px;
}
#r6 button.owl-dot:nth-child(2) span {
    background-image: url(https://customdevqa.testdevlink.net/Shamsi/wp-content/uploads/2024/01/i2.png) !important;
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 90px;
    height: 90px;
    position: absolute;
    transition: 0.5s;
    top: 120px;
    left: 50px;
}
#r6 button.owl-dot:nth-child(3) span {
    background-image: url(https://customdevqa.testdevlink.net/Shamsi/wp-content/uploads/2024/01/i3.png) !important;
    background-color: transparent !important;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 90px;
    height: 90px;
    position: absolute;
    transition: 0.5s;
    top: 120px;
    left: 160px;
}
#r6 .owl-dot span {
    transform: scale(1) !important;
    border-radius: 100% !important;
	border: 5px solid transparent;
}
#r6 .c2 {
    margin-top: -120px;
}
#r6 button.owl-dot.active span {
    border-color: #0958da;
}
#r8 .i1 {
    width: 70%;
    margin: auto;
}
#r8 .vc_col-sm-6>div {
    margin: 0px 7px;
    padding: 60px 60px !important;
}
#r8 .carousel-item {
    margin: 0px 15px;
}
#r8 .c2 .i1 {
    margin-top: -60px;
}
#r8 a#b1 {
    z-index: 99;
}
#r8 .column-image-bg {
    border-radius: 15px !important;
}
#r8 .owl-dots button.owl-dot span {
    width: 30px;
    margin: 0px 3px;
    border-radius: 10px !important;
    transform: scale(1);
    height: 4px;
    background: #0958da !important;
    opacity: 0.3;
}
#r8 button.owl-dot.active span {
    opacity: 1 !important;
}
#r8 {
    padding-bottom: 80px !important;
}
#g1>.col {
    margin-left: 50px;
    margin-right: 50px;
    border-top: 1px solid #e5e5e5;
    padding-top: 40px;
}
#g1 input.tnp-email {
    background: transparent !important;
    border: unset;
    border-bottom: 1px solid #e5e5e5;
    border-radius: 0px !important;
    padding-left: 5px !important;
    width: 81% !important;
}
#g1 input.tnp-submit {
    position: absolute;
    right: 0;
    width: 19%;
    bottom: 0;
    background: transparent !important;
    color: #0958da !important;
    border-bottom: 1px solid #0958da;
    border-radius: 0px !important;
    text-align: left;
    font-family: 'Inter' !important;
    font-size: 16px !important;
    line-height: 16px !important;
    letter-spacing: 1px;
    transform: unset !important;
}
#g1 .t1 a {
    border-bottom: 2px solid black !important;
    padding-bottom: 10px;
}
#g11 ul {
    margin: unset;
}
#g11 ul li {
    list-style: unset;
}
#g11 {
    padding-top: 60px;
    padding-bottom: 60px !important;
    border-bottom: 1px solid #e5e5e5;
}
#g1 p, #g1 a {
    font-family: 'Inter' !important;
    font-size: 15px !important;
    line-height: 28px !important;
}
#g11 ul li a, #g11 ul li p {
    color: #737373 !important;
}
#g12 .icn ul li i {
    font-size: 20px !important;
    line-height: 30px !important;
    color: #0958da;
    top: 0;
}
#g12 .icn ul li {
    display: inline-block;
    margin-right: 10px;
}
#g12 {
    padding: 20px 0px !important;
}
#g12 .icn ul {
    margin: unset;
}
#r2 .c1:hover .column-image-bg, #r2 .c2 .vc_col-sm-12:hover .column-image-bg {
    border-color: #115edb !important;
}
#r3 .carousel-item:hover img {
    border-color: #1560dc !important;
}

#r3 img {
    transition: 0.9s;
    border: 2px solid transparent;
    border-radius: 10px !important;
}

#r1 a#b1 {
    margin-left: 140px;
    margin-top: 10px;
}
#r1 a#b1:before {
    content: '';
    position: absolute;
    border-bottom: 1px solid;
    left: -140px;
    width: 120px;
    top: 50%;
}

.page-id-15 #r6 {
    margin-top: 20px !important;
}
#r2 .c1 .vc_column-inner::before,#r2 .inner_row .vc_column-inner::before {
    content: '';
    background: linear-gradient(90deg,  #195bd6 0%, white 50%, #195bd6 100%);
    width: calc(100% + 10px);
    height: calc(100% + 10px);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 20px;
    z-index: -1;
    animation: scroll 400s infinite linear;
    transition: 0.5s;
    opacity: 0;
}
@keyframes scroll {
  to {
    background-position: 100000px 0px;
  }
}

#r2 .c1 .vc_column-inner:hover::before, #r2 .inner_row .vc_column-inner:hover::before {
    opacity: 1;
}

/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1920px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#r8 .c2 .i1 {
    margin-top: -48px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#r8 .vc_col-sm-6>div {
    margin: 0px 7px;
    padding: 60px 50px !important;
}
		#r2 .c2 .vc_col-sm-12>div {
    padding: 20px 30px !important;
    padding-right: 90px !important;
}
	html body h1 {
    font-size: 60px !important;
    line-height: 70px !important;
}
	#r8 .c2 .i1 {
    margin-top: -41px;
}
	#g1 .vc_col-sm-4 p br {
    display: none;
}
	#g1 input.tnp-submit {
    width: 26%;
}
	#g1 input.tnp-email {
    width: 74% !important;
}
	#r3 .carousel-item:hover span.price {
    text-shadow: -170px -330px black;
}
#r3 span.price {
    text-shadow: -170px -330px transparent;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
span.discount-percentage {
    left: -160px;
    top: -315px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li {
    padding: 0px 45px !important;
}
	header#top ul .f1 {
    margin-right: 480px;
}
	#r1 {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
	html body h1 {
    font-size: 55px !important;
    line-height: 65px !important;
}
	#r8 .vc_col-sm-6>div {
    padding: 60px 40px !important;
}
	#g1 p, #g1 a {
    font-size: 14px !important;
    line-height: 27px !important;
}
	#r3 .carousel-item:hover span.price {
    text-shadow: -150px -310px black;
}

#r3 .carousel-item:hover span.price {
    text-shadow: -150px -310px black;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
span.discount-percentage {
    left: -220px;
    top: -390px;
}
	header#top ul .f1 {
    margin-right: 450px;
}
	#r2 .c2 .vc_col-sm-12>div {
    padding-right: 60px !important;
}
	#g1 p, #g1 a {
    font-size: 13px !important;
    line-height: 25px !important;
}
	#r3 .carousel-item:hover span.price {
    text-shadow: -230px -390px black;
}
#r3 .carousel-item:hover span.price {
    text-shadow: -230px -390px black;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	header#top ul .f1 {
    display: none !important;
}
	#slide-out-widget-area .f1 {
    display: none;
}
	body #header-outer[data-has-menu="true"][data-format="centered-menu-bottom-bar"] #top .span_3 {
    text-align: left;
}
	#header-outer:before {
    display: none;
}
	#header-outer {
    padding-bottom: 0px !important;
}
	header#top ul li#search-btn {
    display: block !important;
}
	header#top ul li#search-btn {
    display: inline-flex !important;
}
	header#top ul.buttons li#nectar-user-account a {
    border-left: 1px solid #676767;
    padding-left: 24px;
}
	#r11 {
    margin-bottom: 0px !important;
    padding: 70px 50px !important;
}
html body h1 {
    font-size: 42px !important;
    line-height: 52px !important;
}
	#r2 .c1>div {
    padding: 40px 40px !important;
}
#r2 .wpb_text_column p {
    font-size: 12px !important;
    line-height: 22px !important;
    padding-right: 0px;
}
	#r2 .head-secc ul li p {
    font-size: 12px !important;
    line-height: 22px !important;
}
	html body h4 {
    font-size: 14px !important;
    line-height: 24px !important;
}
	#r2 .c2 .vc_col-sm-12>div {
    padding: 20px 20px !important;
    padding-right: 30px !important;
}
	#r41 {
    padding: 50px 50px !important;
}
	#r4 .owl-dots {
    bottom: 20px;
    left: 68px;
}
	#r8 .c2 .i1 {
    margin-top: -30px;
}
	#g1 input.tnp-submit {
    width: 33%;
    font-size: 14px !important;
    line-height: 14px !important;
}
	#g1 .l1 {
    width: 80%;
}
	#g1 p, #g1 a {
    font-size: 12px !important;
    line-height: 24px !important;
}
	html body p {
    font-size: 12px !important;
    line-height: 22px !important;
}
	#r3 .carousel-item:hover span.price {
    text-shadow: -150px -310px black;
}
#r3 .carousel-item:hover span.price {
    text-shadow: -150px -310px black;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 840px) {
header#top {
    border-top: unset;
    padding-bottom: 10px !important;
}
	#r1 .carousel-item {
    margin: 0px 10px !important;
}
#r11 {
    margin-bottom: 0px !important;
    padding: 50px 40px !important;
    background-size: cover;
    border-radius: 10px !important;
}
	#r2 .column-image-bg {
    background-size: cover;
}
	#r2 .c2 .vc_col-sm-12>div {
    padding: 35px 40px !important;
    padding-right: 30px !important;
}
#r3 {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}
	#r3 li.classic.product {
    width: 100%;
    margin: unset;
}
	#r41 {
    padding: 70px 50px !important;
}
	#r6 .c2 {
    margin-top: 0px;
}
	#r6 .i1 {
    padding-right: 0px;
    width: 70%;
    margin: auto;
}
	#r6 {
    padding: 70px 0px !important;
    padding-bottom: 180px !important;
    text-align: center;
}
	#r6 .owl-dots {
    bottom: 75px;
    left: 36%;
}
	#r8 .vc_col-sm-6>div {
    margin: 7px 7px;
}
	#r8 {
    padding-bottom: 50px !important;
}
#g1 .l1 {
    width: 40%;
}
	#g1 .t1 {
    margin-top: 20px;
}
	#g12 {
    padding: 20px 0px !important;
    text-align: center;
}
	#g11 .c11 {
    display: none;
}
	#g12 p {
    padding-top: 10px;
}
	#r3 .carousel-item:hover span.price {
    text-shadow: -190px -350px black;
}
#r3 .carousel-item:hover span.price {
    text-shadow: -190px -350px black;
}
	html body h2 {
    font-size: 42px !important;
    line-height: 52px !important;
}
	#r1 a#b1:before {
    display: none;
}
	#r1 a#b1 {
    margin-left: 0px !important;
    margin-top: 0px !important;
}
	h2.woocommerce-loop-product__title {
    line-height: 27px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#r11 {
    margin-bottom: 0px !important;
    padding: 40px 30px !important;
    background-size: cover;
    border-radius: 10px !important;
    padding-bottom: 70px !important;
}
	#r1 .owl-dots {
    position: absolute;
    bottom: 20px;
    right: 0;
    left: 0;
    margin: auto;
}
	html body h1 {
    font-size: 35px !important;
    line-height: 45px !important;
}
   .head-secc ul li p {
    text-transform: uppercase;
    font-size: 12px !important;
    line-height: 22px !important;
    font-weight: 600 !important;
}
#r2 .c1>div {
    padding: 25px 30px !important;
}
	#r2 .c2 .vc_col-sm-12>div {
    padding: 25px 30px !important;
}
	#r3 a#b2 {
    float: unset !important;
    margin: 0 auto;
    display: table;
    z-index: 99;
}
	#r3 h3 {
    text-align: center;
}
	#r41 {
    padding: 40px 30px !important;
    padding-bottom: 70px !important;
}
	#r4 .owl-dots {
    bottom: 28px;
    left: 52px;
}
	#r6 .owl-dots {
    bottom: 75px;
    left: 27%;
}
	#r8 .vc_col-sm-6>div {
    padding: 30px 30px !important;
    text-align: center;
}
	#r8 .c2 .i1 {
    margin-top: 0px;
}
	#g1>.col {
    margin-left: 30px;
    margin-right: 30px;
    padding-top: 40px;
}
	#g11 {
    padding-top: 40px;
    padding-bottom: 40px !important;
}
	#g11 ul {
    margin-bottom: 20px;
}
	#r3 .carousel-item:hover span.price {
    text-shadow: -270px -440px black;
}
#r3 .carousel-item:hover span.price {
    text-shadow: -270px -440px black;
}
	html body h2 {
    font-size: 35px !important;
    line-height: 45px !important;
}
	#r1 a#b1:before {
    left: -96px;
    width: 80px;
    top: 50%;
}
	#r1 a#b1 {
    margin-left: 100px;
    margin-top: 10px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	html body h1 {
    font-size: 25px !important;
    line-height: 35px !important;
}
	#r1 .head-secc ul li p {
    font-size: 12px !important;
    line-height: 22px !important;
}
	html body h4 {
    font-size: 12px !important;
    line-height: 22px !important;
}
	#r2 .wpb_text_column p br {
    display: none;
}
#r3 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
}
	html body h3 {
    font-size: 20px !important;
    line-height: 30px !important;
}
	#r41 p br {
    display: none;
}
	#r4 .head-secc ul li p {
    font-size: 12px !important;
    line-height: 22px !important;
}
	#r6 .row-bg-wrap {
    border-right: 10px solid white;
    border-left: 10px solid white;
}
	#r6 button.owl-dot:nth-child(1) span {
    width: 70px;
    height: 70px;
}
#r6 button.owl-dot:nth-child(2) span {
    width: 70px;
    height: 70px;
    top: 120px;
    left: 30px;
}
#r6 button.owl-dot:nth-child(3) span {
    width: 70px;
    height: 70px;
    top: 120px;
    left: 110px;
}
	#r3 .carousel-item:hover span.price {
    text-shadow: -170px -330px black;
}
#r3 .carousel-item:hover span.price {
    text-shadow: -170px -330px black;
}
	html body h2 {
    font-size: 25px !important;
    line-height: 35px !important;
}
	#r1 a#b1 {
    margin-left: 50px;
    margin-top: 0px;
}
	#r1 a#b1:before {
    left: -48px;
    width: 40px;
    top: 50%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}